{{ define "content" }}
  <h2>Edit Tier: {{ .Name }}</h2>
  <form action="/weights" method="POST">
		<div class="form-group">
			<label for="type">Type</label>
      <input name="type" type="text" class="form-control" id="type">
		</div>
		<div class="form-group">
			<label for="percentage">Percentage</label>
      <input name="percentage" type="number" class="form-control" id="percentage">
		</div>
		<button type="submit" class="btn btn-primary">Submit</button>
	</form>
{{ end }}
